Bug 156485 - Repocopy of databases/postgresql90-server to databases/postgresql91-server
Repocopy of databases/postgresql90-server to databases/postgresql91-server
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Palle Girgensohn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-19 00:30 UTC by Palle Girgensohn
Modified: 2011-06-11 20:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Palle Girgensohn freebsd_committer 2011-04-19 00:30:10 UTC
PostgreSQL 9.1 will soon enter beta testing, we should have aport ready by then.

Fix: 

repo copy as per subject
Comment 1 Edwin Groothuis freebsd_committer 2011-04-19 00:31:14 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-04-19 00:31:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Palle Girgensohn freebsd_committer 2011-04-19 00:37:53 UTC
State Changed
From-To: open->repocopy

Repocopy request
Comment 4 Palle Girgensohn freebsd_committer 2011-04-19 12:31:04 UTC
Responsible Changed
From-To: girgen->portmgr

repo copy over to portmgr
Comment 5 Joe Marcus Clarke freebsd_committer 2011-04-24 07:30:46 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2011-04-24 07:30:46 UTC
Responsible Changed
From-To: portmgr->girgen

Repocopy complete.
Comment 7 dfilter freebsd_committer 2011-04-28 08:47:02 UTC
girgen      2011-04-28 07:46:15 UTC

  FreeBSD ports repository

  Modified files:
    databases/postgresql91-server Makefile distinfo pkg-descr 
                                  pkg-plist pkg-plist-client 
                                  pkg-plist-contrib 
                                  pkg-plist-plperl 
                                  pkg-plist-plpython 
                                  pkg-plist-pltcl pkg-plist-server 
  Log:
  Forced commit to document that repocopy from postgresql90-server was made.
  PR:  ports/156485
  
  Revision  Changes    Path
  1.217     +0 -0      ports/databases/postgresql91-server/Makefile
  1.82      +0 -0      ports/databases/postgresql91-server/distinfo
  1.12      +0 -0      ports/databases/postgresql91-server/pkg-descr
  1.44      +0 -0      ports/databases/postgresql91-server/pkg-plist
  1.21      +0 -0      ports/databases/postgresql91-server/pkg-plist-client
  1.14      +0 -0      ports/databases/postgresql91-server/pkg-plist-contrib
  1.4       +0 -0      ports/databases/postgresql91-server/pkg-plist-plperl
  1.3       +0 -0      ports/databases/postgresql91-server/pkg-plist-plpython
  1.4       +0 -0      ports/databases/postgresql91-server/pkg-plist-pltcl
  1.32      +0 -0      ports/databases/postgresql91-server/pkg-plist-server
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Palle Girgensohn freebsd_committer 2011-06-11 20:42:19 UTC
State Changed
From-To: open->closed

Thanks!